API reference信息
get_version_info
实现与协议版本信息。 只读。
实现与协议版本信息。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_version_info" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "app_name": "string", "app_version": "string", "protocol_version": "string" }, "message": "string", "wording": "string"}Was this page helpful?